/*======================================================
========================================================
Extra small devices (portrait phones, less than 576px)
========================================================
======================================================*/
@media (min-width: 320px) and (max-width: 575.98px) {
    .carousel-part{
        min-height: auto;
    }
    .carousel-image-div{
        text-align: center;
        padding-top: 10px;
    }

    .carousel-image-div h1 {
        font-size: 30px;
        line-height: 2rem;
    }

    .carousel-part .learn-contact-btn .btn-group{
        box-shadow: none;
    }
    .carousel-part .btn-custom {
        width: 120px;
        height: auto;
        padding: 0;
        line-height: 3rem;
        font-size: 16px;
        margin-top: 15px;
        margin-bottom: 15px;
    }


    .about-part,
    .about-part-2{
        background-image: none !important;
    }
    .heading .menu-name {
        font-size: 18px;
    }
    .heading .menu-moto {
        font-size: 24px;
    }
}



/*======================================================
========================================================
Small devices (landscape phones, 576px and up)
========================================================
========================================================*/
@media (min-width: 576px) and (max-width: 768px) {
    .carousel-image-div h3 {
        font-size: 30px;
    }

    .carousel-image-div h1 {
        font-size: 48px;
        line-height: 3.5rem;
    }
    .carousel-image-div p {
        padding-bottom: 30px;
    }
    .about-part {
        background-position: right top;
        background-size: 50% auto;
    }
    .about-details .heading{
        padding-top: 30px;
    }
    .about-details .heading h2{
        margin-bottom: 0;
    }
    .about-details .details{
        background-color: #ffffff;
        margin-top: 20px;
        border-top-right-radius: 5em;
        padding-top: 20px;
    }
    .about-part .details p{
        max-width: 100%;
        padding-right: 20px;
    }


    .about-part-2 {
        background-position: left top;
        background-size: 50% auto;
    }
    .about-part-2 .about-details .heading{
        padding-top: 30px;
    }
    .about-part-2 .about-details .heading h2{
        margin-bottom: 0;
    }
    .about-part-2 .about-details .details{
        background-color: #ffffff;
        margin-top: 20px;
        border-top-left-radius: 5em;
        padding-top: 20px;
        padding: 30px 40px;
    }
    .about-part-2 .details p{
        max-width: 100%;
        padding-right: 20px;
    }

    .address-part .td-details ul>li{
        font-size: 18px;
    }
}


/*======================================================
========================================================
Medium devices (tablets, 768px and up)
========================================================
========================================================*/
@media (min-width: 768.1px) and (max-width: 991.98px) {

}


/*======================================================
========================================================
/* // Large devices (desktops, 992px and up)
========================================================
========================================================*/
@media (min-width: 992px) and (max-width: 1199.98px) {

}



/*======================================================
========================================================
Extra large devices (large desktops, 1200px and up)
========================================================
========================================================*/
@media (min-width: 1200px) {

}
